.sidebar-filter-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
}

.filter-wrap,
.filter-choose-wrap {
    margin: 12px 0 0;
    border-top: 2px solid #FF4200;
    background: #EEE none;
    padding: 0 12px 24px;
}

.filter-item {
    margin: 32px 0 0;
    padding: 16px 0 0;
    border-top: 1px solid #A39E9E;
}

.filter-item:nth-child(1) {
    margin: 0;
    border-top: 0;
}

.filter-title {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
}

.filter-title::after {
    content: '';
    display: block;
    width: 7px;
    height: 11px;
    background: #333 none;
    -webkit-mask: url('../images/arrow-navigation.svg') no-repeat center/7px 11px;
    mask: url('../images/arrow-navigation.svg') no-repeat center/7px 11px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: relative;
    left: -2px;
}

.filter-item.hidden .filter-title::after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.filter-search {
    margin: 8px 0 0;
    display: block;
    position: relative;
}

.filter-search input {
    font-size: 12px;
    line-height: 1.5;
    color: #333;
    display: block;
    padding: 9px 48px 9px 10px;
    height: 32px;
    border: 0;
    background: #FFF none;
    width: 100%;
}

.filter-search-icon {
    width: 38px;
    height: 32px;
    position: absolute;
    top: 0;
    right: 0;
    background: #207BC1 none;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
}

.filter-search-icon::after {
    content: '';
    width: 17px;
    height: 17px;
    position: relative;
    display: block;
    background: #fff none;
    -webkit-mask: url('../images/search-form.svg') no-repeat center/17px 17px;
    mask: url('../images/search-form.svg') no-repeat center/17px 17px;
}

.filter-list,
.filter-choose-list {
    margin: 17px 0 0;
    padding: 0 9px 0 0;
    list-style: none;
    position: relative;
    max-height: 236px;
    height: 100%;
    overflow: hidden;
}

.filter-list-item,
.filter-choose-item {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 0 0 16px;
}

.filter-list-item:last-child,
.filter-choose-item:last-child {
    margin: 0;
}

.filter-label,
.filter-choose-label {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
}

.filter-label input {
    position: absolute;
    opacity: 0;
}

.filter-radio {
    height: 20px;
    background: #cfcaca none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 12px 0 0;
    position: relative;
    display: block;
    width: 100%;
    max-width: 20px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20px;
    flex: 0 0 20px;
}

.filter-radio::after {
    content: '';
    width: 12px;
    height: 12px;
    top: 4px;
    left: 4px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #cfcaca none;
    position: absolute;
    display: block;
}

.filter-label input:checked~.filter-radio:after {
    background:#207bc1 none
}

.filter-name,
.filter-choose-name {
    display: block;
    width: 100%;
}

.filter-count {
    font-size: 12px;
    line-height: 14px;
    color: #9A9A9A;
    max-width: 50px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    text-align: right;
    margin: 0 0 0 5px;
    position: relative;
    top: 1px;
}

.filter-slide-wrap {
    margin: 16px 0 0;
}

.filter-slide-label {
    font-size: 16px;
    line-height: 19px;
    color: #636262;
}

.filter-slide-label span {
    color: #207bc1;
    font-weight: 700;
}

.filter-slide-item .noUi-target {
    height: 3px;
    background: #DCDBDB none;
    border-radius: 0;
    border: 0;
    margin: 24px 0 0;
}

.filter-slide-item .noUi-connects {
    height: 3px;
    background: #DCDBDB none;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    border-radius: 0;
}

.filter-slide-item .noUi-connect {
    background: #FF4200 none;
}

.filter-slide-item .noUi-horizontal .noUi-handle {
    border: 1px solid #FF4200;
    border-radius: 50%;
    background: #FFF none;
    width: 16px;
    height: 16px;
    top: -7px;
    cursor: pointer;
    box-shadow: none;
    right: 0;
}

.filter-slide-item .noUi-handle::before,
.filter-slide-item .noUi-handle::after {
    display: none;
}

.filter-slide-item .noUi-origin {
    width: 9.31%;
}

.filter-slide-amount {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 8px 0 0;
}

.filter-remove {
    height: 17px;
    background: #cfcaca none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 10px 0 0;
    position: relative;
    display: block;
    width: 100%;
    max-width: 17px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 17px;
    flex: 0 0 17px;
}

.filter-remove::before,
.filter-remove::after {
    content: '';
    display: block;
    position: absolute;
    height: 1px;
    width: 9px;
    background: #fff none;
    top: 8px;
    left: 4px;
}

.filter-remove::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.filter-remove::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.filter-choose-remove {
    font-size: 14px;
    line-height: 16px;
    color: #FF4200;
    margin: 20px 0 0;
    cursor: pointer;
}